@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }


body{

    #background: url(http://test.ngbk.de/templates/ngbkberlinmelior/images/background.png) left 0px top 312px no-repeat,
                #url(http://test.ngbk.de/templates/ngbkberlinmelior/images/background.png) left 0px top 344px no-repeat;
        }

}

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

a { background-color: transparent; }

a:active, a:hover { outline: 0; border:none;}

div.newsdetail a:hover {
  text-decoration: none;
  border:none;
}

b, strong { font-weight: bold; }

h1 { font-size: 2em; margin: 0.67em 0; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { border: 0; }

hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }

pre { overflow: auto; }

code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

textarea { overflow: auto; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

html { color: #222; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #b3d4fc; text-shadow: none; }

::selection { background: #b3d4fc; text-shadow: none; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

textarea { resize: vertical; }

ul, li { list-style: none; padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0; }

.fa-square-o:before, ul.menu > li.parent:before {
    content: "";
}

/* BEGIN Light */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Light/Roboto-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Light/Roboto-Light.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Light/Roboto-Light.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 300; font-style: normal; }
/* END Light */
/* BEGIN Light Italic */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/LightItalic/Roboto-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/LightItalic/Roboto-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/LightItalic/Roboto-LightItalic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 300; font-style: italic; }
/* END Light Italic */
/* BEGIN Regular */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Regular/Roboto-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Regular/Roboto-Regular.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Regular/Roboto-Regular.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 400; font-style: normal; }
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Regular/Roboto-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Regular/Roboto-Regular.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Regular/Roboto-Regular.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: normal; font-style: normal; }
/* END Regular */
/* BEGIN Italic */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Italic/Roboto-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Italic/Roboto-Italic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Italic/Roboto-Italic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 400; font-style: italic; }
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Italic/Roboto-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Italic/Roboto-Italic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Italic/Roboto-Italic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: normal; font-style: italic; }
/* END Italic */
/* BEGIN Medium */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Medium/Roboto-Medium.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Medium/Roboto-Medium.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Medium/Roboto-Medium.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 500; font-style: normal; }
/* END Medium */
/* BEGIN Medium Italic */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/MediumItalic/Roboto-MediumItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/MediumItalic/Roboto-MediumItalic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/MediumItalic/Roboto-MediumItalic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 500; font-style: italic; }
/* END Medium Italic */
/* BEGIN Bold */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Bold/Roboto-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Bold/Roboto-Bold.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Bold/Roboto-Bold.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 700; font-style: normal; }
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/Bold/Roboto-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/Bold/Roboto-Bold.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/Bold/Roboto-Bold.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: bold; font-style: normal; }
/* END Bold */
/* BEGIN Bold Italic */
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: 700; font-style: italic; }
@font-face { font-family: Roboto; src: url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/roboto/fonts/BoldItalic/Roboto-BoldItalic.ttf?v=1.1.0") format("truetype"), local("{$FontName-{$FontType}"), local("{$FontName {$FontType}"); font-weight: bold; font-style: italic; }
/* END Bold Italic */
/*!
 *  Font Awesome 4.5.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH -------------------------- */
@font-face { font-family: 'FontAwesome'; src: url("../fonts/font-awesome/fontawesome-webfont.eot?v=4.5.0"); src: url("../fonts/font-awesome/fontawesome-webfont.eot?v=4.5.0#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fontawesome-webfont.woff2?v=4.5.0") format("woff2"), url("../fonts/font-awesome/fontawesome-webfont.woff?v=4.5.0") format("woff"), url("../fonts/font-awesome/fontawesome-webfont.ttf?v=4.5.0") format("truetype"), url("../fonts/font-awesome/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular") format("svg"); font-weight: normal; font-style: normal; }
.fa, ul.menu > li.parent:before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }



@font-face { font-family: "FontAwesome"; src: url("../fonts/fontawesome-webfont.eot"); src: url("../fonts/fontawesome-webfont.eot") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype"), url("../fonts/fontawesome-webfont.svg") format("svg"); font-weight: normal; font-style: normal; }
html { font-size: 100%; line-height: 1.5em; }

body { font-family: "Roboto", "Helvetica", "Arial", sans-serif; font-weight: normal; font-size: 16px; }

article { -moz-hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }

h1 { font-size: 1.5em; margin-bottom: 1.4em; }

p, figure, address { margin-bottom: 1em; }

em { font-style: italic; }

strong { font-weight: 600; }

div.address { font-weight: 400; line-height: 1.2; }

h1, h2, h3, h4, h5, h6 { font-weight: 600; margin-bottom: 1em; }

ul.menu { margin-left: 0; padding: 0; list-style-type: none; position: relative; font-weight: 500; }
ul.menu .men_number { display: none; }
ul.menu > li { margin-left: 1.25em; padding: 0; }
ul.menu > li.parent:before { text-align: left; position: absolute; left: 0; font-family: "FontAwesome"; font-size: smaller; line-height: 1.9; }
ul.menu > li.item-311:before { text-align: left; position: absolute; left: 0; font-family: "FontAwesome"; font-size: smaller; line-height: 1.9; }
ul.menu > li.item-323:before { text-align: left; position: absolute; left: 0; font-family: "FontAwesome"; font-size: smaller; line-height: 1.9; }

ul.menu > li ul { margin: 0; padding: 0; }
ul.menu > li ul li { margin-left: 0; }

nav.upcoming { font-size: smaller; }
nav.upcoming h3 { font-weight: 500; margin-bottom: 2em; }

body { color: black; }

a, a:active { color: black; }

a:link, a:visited, a:link:visited { text-decoration: none; color: #0072ae; }
header a:link, ul.menu a:link, header a:visited, ul.menu a:visited, header a:link:visited, ul.menu a:link:visited { color: black; }
a:link:hover, a:visited:hover, a:link:visited:hover { color: #e5181e !important; border-bottom: 1px solid #e5181e; }
header a:link:hover, ul.menu a:link:hover, header a:visited:hover, ul.menu a:visited:hover, header a:link:visited:hover, ul.menu a:link:visited:hover { font-weight: 500 !important; border-bottom: none; }

li.lang-active a { color: #e5181e !important; }

ul.menu li.parent:before { color: #0072ae; }
ul.menu li.item-311:before { color: #0072ae; }
ul.menu li.item-323:before { color: #0072ae; }
ul.menu li.active > a { color: #0072ae; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html { height: 100%; }

body { min-height: 100%; padding: 16px; padding-top: 0px}
body #container { margin-top: 2em; margin-bottom: 2em; min-height: 100%; }

#container { max-width: 1024px; margin-left: auto; margin-right: auto; min-width: 288px; }
#container:after { content: " "; display: block; clear: both; }

header.site { overflow: hidden; *zoom: 1;  }
header.site nav.meta { text-align: right; }
header.site nav.meta div { display: inline-block; }
body.page-2 header.site div.logo img, body.page-315 header.site div.logo img { width: 175px; }
header.site div.address { line-height: 1.1; }
header.site h1.site { height: auto; margin-top: 20px; margin-left: 87px; }
header.site h1.site img#logo { width: 180px; }
body.page-2 header.site h1.site, body.page-315 header.site h1.site { height: 40px; }
body.page-2 header.site h1.site img#logo, body.page-315 header.site h1.site img#logo { z-index: -10; position: relative; top: -50px; }


nav.site .moduletable_menu {
    margin-bottom: 45px;
}

nav.site div.search { margin-top: 1em; }

main img { max-width: 100% !important; height: auto; }
main article { margin-bottom: 2em; }

footer { clear: both; width: 100%; float: left; margin-left: 0; margin-right: 0; margin-top: 4em; }
footer a { margin-right: 2em; }

h1.logoheadline {display: none}

@media (min-width: 800px) { header.site { overflow: hidden; *zoom: 1; }
  header.site nav.meta { clear: both; width: 100%; float: left; margin-left: 0; margin-right: 0; }
  header.site div.logo { clear: both; width: 100%; float: left; margin-left: 0; margin-right: 0; }
  header.site div.logo img { position: relative; margin-left: 33%; left: -84px; }
  body.page-2 header.site div.logo img, body.page-315 header.site div.logo img { left: -142px; width: inherit; }
  header.site h1.site { margin-left: 0; width: 66.38655%; float: right; margin-right: 0; margin-top: 56px; }
  body.page-2 header.site h1.site, body.page-315 header.site h1.site { margin-top: 4px; }
  header.site h1.site img#logo { width: 230px; }
  body.page-2 header.site h1.site img#logo, body.page-315 header.site h1.site img#logo { width: inherit; top: 0; }
  header.site div.address { width: 32.77311%; float: left; margin-right: 0.84034%; font-size: 90%; padding-top: 19px; line-height: 1.1; }
  nav.site { width: 27%; float: left; margin-right: 0.84034%; margin-bottom: 6em;}
  nav.upcoming { width: 24.36975%; float: left; margin-right: 0.84034%; margin-right: 9.2437%; }
  main { width: 66.38655%; float: right; margin-right: 0; min-height: 30em; }
  main article { margin-bottom: 2em; }
  h1.logoheadline {display: block}
  h1.logoheadlineMobile {display: none}
}

@media (min-width: 951px) {
  header.site div.address { background-color: transparent; font-size: inherit; padding-top: 0; line-height: 1.2; }
}

div.social-media a { display: inline-block; cursor: pointer; }
div.social-media a img { height: 20px; margin-right: 0px; vertical-align: top; }

div.blog .item { margin-bottom: 3em; }
div.blog .item h2 { margin-bottom: 0; }

.event h4 { margin-bottom: 0; }

.pagination { font-size: smaller; }
.pagination ul { margin: 0; padding: 0; border: 0; overflow: hidden; *zoom: 1; }
.pagination ul li { list-style-image: none; list-style-type: none; margin-left: 0; white-space: nowrap; float: left; padding-left: 4px; padding-right: 4px; }
.pagination ul li:first-child { padding-left: 0; }
.pagination ul li:last-child { padding-right: 0; }
.pagination ul li.last { padding-right: 0; }
.pagination ul li .pagenav { display: inline-block; padding: 0 6px; border: 1px solid lightgrey; }

.item-page > p > img { margin-top: 16px; }

#cel_2 { display: inline-block; float: right; }

.bteaser { display: none; }

td.mtCapStyle { width: 350px !important; }

#search .inputbox { margin: 0 2px 0 0; padding: 0px; border: 0px solid #333; width: 110px; text-align: center; font-size: 10px; color: red; text-transform: lowercase; }

.textteil { margin-top: 9px; }

.poweredphplist { display: none; }

.intro { font-weight: bold; color: #ef181e; }

span.text { margin: 0 0 0 5px; font-weight: bold; color: #ef181e; }

#content .componentheading { display: none; }

#content .contentheading { color: #ef181e; margin: 10px 0 0 0; padding: 0; font-weight: bold; }

#content .contentheading a, .newsfeeder a { color: #ef181e; margin: 10px 0 10px 0; padding: 0; text-decoration: none; cursor: text; }

.newsfeeder a { color: #ef181e; margin: 10px 0 10px 0; padding: 0; text-decoration: none; cursor: pointer; }

.contact_email label { display: block; }

#contact_text { height: 150px; width: 400px; }

.contentdescription { border-bottom: 1px solid #000; vertical-align: top; }

.buttonheading { border: 0px solid #fff; margin: -15px 0 0 423px; padding: 0; }

.buttonheading img { border: 0; text-decoration: none; }

.searchintro { padding: 12px 0 0 0; font-style: italic; }

.display { margin: 50px 0 0 0; }

.display .inputbox { border: 0px solid white; }

#contact_name { margin: 3px 0 0 0; }

.contact_name label { margin: 3px 0 0 0; }

#contact_email { margin: 3px 0 0 0; }

.contact_email label { margin: 10px 0 0 0; }

#contact_subject { margin: 3px 0 0 0; }

#contact_text { margin: 3px 0 0 0; }

.contact_text { margin: 10px 0 0 0; }

.contact_email_checkbox { margin: 10px 0 30px 0; }

.head_contact { font-weight: bold; color: #ef181e; margin: 0 0 10px 0; }

.marker { font-weight: bold; }

*.bild { text-align: left; width: 140px; float: left; align: left; }

*.bild img { text-align: left; width: 120px; float: left; align: left; border: 0px; }

.showmore p { height: 16px; background-image: url("../images/doc.png"); background-repeat: no-repeat; cursor: pointer; padding-left: 10px; border: none; }

.show { border-top: 1px dotted #000; margin: 5px 0 0 24px; padding: 5px 0 0 0; color: #666; }

.mod_login_Freigabe { display: block; width: 100%; height: 20px; color: white; background-color: #ccc; text-decoration: none; font-weight: bold; padding: 3px 0 0 3px; }

#mod_login_username { margin-bottom: 10px; }

#mod_login_password { margin-bottom: 15px; }

figure.multithumb { margin: 0; padding: 0; }

figure.multithumb strong {
    font-weight: normal!important;
}

span.value p {
    margin-left: 15px;
}


 .tdesc {
    cursor: pointer!important;
}

div.item-page figcaption {
    max-width: 500px;
}


li.item-106, li.item-104 {
    display: none;
}

ul.menu li > a.Kalender.Link{
  color:red;
  display: block;
}

table.mod_events_latest_table.jevbootstrap {
    line-height: 18px;

}

table.mod_events_latest_table.jevbootstrap tr td{
    padding-bottom: 10px;
}

p.previewTitleLink {
    line-height: 5px;
}

p.previewTitleLink a {
    font-size: 14px!important;
    color: blue!important;
}

#featuredItems{
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;
    flex-wrap: wrap;
    align-content:space-between;
    padding-top: 7px;
}

div.jeventpagelyaus div#featuredItems{
  display: block;
}


#featuredItems .DateItem{
    height: auto;
    align-content:space-between;
    flex: 1 1 auto
}


#featuredItems .DateItem img{
    height:230px;
}

#featuredItems .DateItem a{
    color: #0072ae;
}


#featuredItems .DateItem a:hover, div.featuredItems div.moduletable div.DateItem a:hover{
    text-decoration:none;
    border:none;
}

.DateItem img {
    width: 330px;
    height: 230px;
    object-fit: cover!important;
}

span.mod_events_latest_content a:hover{
  text-decoration: none
  }


#jevents_body {
    width: 100% !important;
    border: none;
    background-color: #fff;
    border-radius: none;
    padding-top: 0;
    padding-bottom: none;
}


.DateItem p {
    margin-top: 0px;
}

.DateItem p {
    line-height: 18px;
}

div.newsbody{
  background-color: #F1F1F1;
  padding: 10px;
  box-sizing: border-box;

  background-color: #FFF;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 22px;
  position: relative;
  margin-top:16px;
}

div.newscopy{
  margin-top: 14px;
  margin-bottom:60px;
}

.contentpaneopen h2 {
    line-height: 34px;
}

.contentpaneopen h3 {
    line-height: 34px;
}

div.newsbody strong {
    display: inline-block;
    width: 140px;
}

.contentpaneopen span.publink{
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  color: #0072ae;
}

.contentpaneopen span.publink span.ISBN{
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-top: 0px;
  color: #000;
}

.jev_toprow.jev_monthv {
    padding-top: 18px;
}

.contentpaneopen span.publink a{
  text-decoration: none;
  font-size: 18px;
}

.contentpaneopen img.pubimg{
  width: 100px;
}

.pubdiv{
  cursor: pointer;
  padding-bottom: 10px;
  box-sizing: border-box;
}

.pubdiv:hover{
  cursor: pointer;
}

.pubdiv:hover span.publink{
  color: red!important;
}

span.enr {
    display: block;
    float: left;
    width: 45px;
    font-size: 30px;
    font-weight: bold;
    #border-top: 3px solid #000;
    padding-top: 4px;
    margin-right: 12px;
    height: 50px;

}

span.enbody {
    vertical-align: top;
    font-weight: bold;
}

span.enbody a {
    font-size: 16px;
    line-height: 20px;
    color: black;
    font-weight: normal;
}


.right {
    position: absolute;
    right: 0px;
    bottom: 5px;
}



.match.Projekte span.de, .match.Projekte span.en {
    display: none;
}

div.Projekte-Ausstellung a.download-ical,
div.Station-Ausstellung a.download-ical,
div.Projekte a.download-ical {
    display: none;
}

div.newscopy .rel_links{
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  display:none;
  padding-top:8px;
}

.rel_links a{
  text-decoration: none!important;
  border: none!important;
}

span.enbody img {
    vertical-align: top;
}

.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
    line-height: 20px;
    margin-top: 0px;
    vertical-align: inherit;
}

.match:hover{
  color: red;
  cursor: pointer;

}

.match:hover a{
  color: red;
}

.match:hover a:hover{
  text-decoration: none;
  border: 0;
}

h3.matchingEv, h3.publiEv{
  border-bottom: 1px solid;
  padding-top: 20px;
  clear:both;
}

.match.Termine {
    margin-bottom: 10px;
}

.event--wrapper .event--call-to-actions .button, .event--wrapper .event--call-to-actions .button-transparent {
    margin: 4px 4px 12px;
    padding-top: .125rem;
}

.button-transparent {
    -webkit-appearance: none;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: 700;
    min-height: 2rem;
    line-height: 2rem;
    text-decoration: none;
    color: #333;
    -webkit-transition: color .15s ease-in-out,background .15s ease-in-out;
    transition: color .15s ease-in-out,background .15s ease-in-out;
}

.button-transparent:hover {
    cursor: pointer;
    color: white;
}

.button-transparent:hover svg path {
    fill: #ff0000;
    -webkit-transition: fill .15s ease-in-out;
    transition: fill .15s ease-in-out;
}

a.download-ical:hover{
  text-decoration: none!important;
  border: none;
}

.item-146{
  display: none;
}

.jev_toprow div.previousmonth{
     border-top-left-radius: 0px!important;
     border-bottom-left-radius: 0px!important;
     border: 0px solid #ff3b30;
}

.jev_toprow div.nextmonth{
     border-top-right-radius: 0px!important;
     border-bottom-right-radius: 0px!important;
     border-bottom: 1px solid #ff3b30;
}

.moduletable a {
    font-weight: normal;
}
.moduletable td.mod_events_latest_first a:hover {
    border: none;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #ff0000;
}

#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    display: block;
    margin-bottom: 1px;
    padding: 2px;
}

div.eventstyle span {
    font-size: 12px!important;
}


#jevents_body .event_div_1 {
    margin: 0px 0px 6px 0px;
}

#jevents_body a.cal_titlelink:hover {
    text-decoration: none!important;
    border: none!important;
    background-color: none!important;
    -moz-box-shadow:    0px 1px 1px 0px #ccc;
    -webkit-box-shadow: 0px 1px 1px 0px #ccc;
    box-shadow:         0px 1px 1px 0px #ccc;
}

#jevents_body .cal_dayshasevents:hover{
  background-color: #f7f7f7;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;

}


#jevents_body .cal_dayshasevents, #jevents_body .cal_daysnoevents {
    border: 1px solid #ff0000;
    overflow: hidden;
}

#jevents_body td{
    overflow: hidden!important;
    text-overflow: ellipsis;
    width: 50px!important;
    padding-bottom: 0px;
}


.cal_daysoutofmonth {
    background-color: #333;
    padding: 4px;
    color: #ccc!important;
    vertical-align: top;
    padding-left: 6px;
    padding-top: 8px;
    text-align: left;
    border-left: 1px solid white;
}

a.cal_daylink:link {
    font-size: 14px;
}

#jevents_body .cal_today a.cal_daylink {
    background-color: #ff3b30;
    padding: 4px;
    border-radius: 0px;
    color: #FFFFFF;
    margin-left: 4px;

}

#jevents_body .jev_toprow div.previousmonth a,#jevents_body .jev_toprow div.nextmonth a {
    font-size: 14px;
    background: none!important;
}

div.previousmonth a:hover,div.nextmonth a:hover {
    color: #000!important;
}

.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    float: left;
    height: 23px;
    line-height: 23px;
    text-align: center!important;
    color: #333!important;
    font-weight: bold;
}

h1.logoheadline, h1.logoheadlineMobile{
  margin-bottom: 2.6rem;
  margin-top: 3rem;
  line-height: 2rem;
}

h1.logoheadlineMobile{
  margin-bottom: 1rem;
  margin-top: 1rem;
}

div.previousmonth {
    margin-left: 0%;
}


/* Tagesansicht */

ul.ev_ul {
    list-style: none;
    padding: 0px;
    margin: 0;
}

#jev_maincal {
    margin: 15px -1px 15px -1px;
    background-color: #FCFCFC;
    border: none;
}

#jevents_body ul.ev_ul li.ev_td_li {
    border-style: solid;
    border-width: 0 0 0 5px;
    background-image: none;
    margin: 0px!important;
}

#jevents_body ul.ev_ul li.ev_td_li {
    padding-left: 12px;
}

div.DateItem a.ev_link_row {
    color: red;
    font-size: 16px;
}

/* Suchformular */
form#searchForm {
    background: #F1F1F1;
    padding: 10px;
    box-sizing: border-box;
}

input[type="radio"] {
  margin-right: 4px;
}

.ordering-box {
    display: none;
}

fieldset.only {
    display: none;
}

.btn-group.pull-left {
    display: inline-block;
}

nav.site table.mod_events_latest_table {
    margin-top: 16px;
}

nav.site a:hover {
    border:none!important;
    text-decoration:none!important;
}

/* overwrite above */
img.show_logo {
    display: block!important;
}



/* EVENTS  */


div.newsdetail{
  padding-top: 1px!important;
  #border:1px solid red;
}

div.newsdetail.Termine{
  background-color: none!important
}

/* In der Eventdetailansicht der Projekte wird die tags ausgabe im grauen Kasten unterdrückt */
div.newsdetail.Projekte div#Projektliste, div.newsdetail.Projekte-Ausstellung div#Projektliste,
div.newsdetail.Station-Ausstellung div#Projektliste {
    display: none;
}

td.mod_events_latest_first {
    padding-top: 10px;
}

ul.multilist {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.multilist > li {
  text-indent: -10px;
}

ul.multilist li:before {
    content: '› ';
    text-indent: -15px;

}

div#Projektliste div.Termine {
    display: none;
}

div.Termine span.theformattop {
    display: none;
}

div.Projekte span.theformathead, div.Projekte-Ausstellung span.theformathead,
div.Station-Ausstellung span.theformathead {
    display: none;
}

.newsdetail.Termine {
    padding-top: 0px;
}

.newsdetail.Termine > div#Projektliste{
    padding-top: 2px;
}

.newsdetail.Termine > div#Projektliste a{
    margin-bottom:0px;
}

.newsdetail.Termine h3{
    margin-top:-1px;
}

.mod_events_latest_table td {
  padding-top: 0px;
}

.newsdetail.Termine > div#Projektliste span.top:empty{
    height: 24px;
    display: block;
}

.newsdetail.Projekte, .newsdetail.Projekte-Ausstellung,
.newsdetail.Station-Ausstellung {
    padding-top: 0px;
}

/* In der Eventdetailansicht der Projekte-Ausstellung werden in der Match auflistung am Fuß Projekte entfernt */
div#Termineliste div.match.Projekte, div#Termineliste div.match.Projekte-Ausstellung,
div#Termineliste div.match.Station-Ausstellung {
   display: none;
}

div#Projektliste div.match span.enr, div#Projektliste div.match span.enbody span.zeit{
    display: none;
}

div#Projektliste span.enbody a {
  font-size:100%;
    font-weight: normal;
    color: #0072ae;
    font-weight: bold;
    line-height: 10px!important;
    display: inline-block;
    #margin-top: 29px;
    margin-bottom: 10px;
        margin-right: 5px;
}

span.theformattop {
    display: inline-block;
    margin-top: 0px;
}

div.Termine img.jev_image1{
  width:300px;
}

img.jev_image1{
  margin-top: 10px;
}

div.newsdetail h5 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
}

div.newsdetail table.mod_events_latest_table{
  padding-bottom: none;
}

div.newsdetail h3{
  margin-top: 0px;
  margin-bottom: 5px;

}

div.newsdetail.Termine img {
    display: none;
}




div.pubdiv img.pubimg {
    display: inline-block;
}

div.newscopy.Termine p.dateimg img{
    float: left;
    margin-right: 16px;
    display: block;
    margin-top:0px;
    cursor: pointer
}

div.newscopy.Projekte p.dateimg,
div.newscopy.Projekte-Ausstellung p.dateimg,
.Station-Ausstellung p.dateimg.owltitle {

    display: none;
}

/*
div.newscopy.Projekte p.dateimg, div.newscopy.Projekte-Ausstellung p.dateimg, div.newscopy.Projekte p.dateimg,
div.newscopy.Station-Ausstellung p.dateimg, {
    display: none!important;
}
*/


p.thepub {
    margin-top: 16px;
}


.item-page_station div[itemprop="articleBody"]{
      display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    padding-top: 7px;
}

.item-page_station .DateItem{
    height: auto;
    align-content: space-between;
    flex: 1 1 auto;
}


/* ------------------------------------- */


.mod_events_latest_table tr {
    border-bottom: 0px solid #fff!important;
}

span.top div.Projekte-Ausstellung span.enbody span.de,
span.top div.Projekte-Ausstellung span.enbody span.en,
span.top div.Station-Ausstellung span.enbody span.de,
span.top div.Station-Ausstellung span.enbody span.en,
span.top div.Projekte span.enbody span.enbody  span.de,
span.top div.Projekte span.enbody span.enbody   span.en {
    display: none;
}

span.top div.Projekte-Ausstellung span.enbody span.mod_events_latest_content a:before,
span.top div.Projekte-Ausstellung span.enbody span.mod_events_latest_content a:before,
span.top div.Station-Ausstellung span.enbody span.mod_events_latest_content a:before,
span.top div.Station-Ausstellung span.enbody span.mod_events_latest_content a:before,
span.top div.Projekte span.enbody span.enbody   span.mod_events_latest_content a:before,
span.top div.Projekte span.enbody span.enbody   span.mod_events_latest_content a:before,
span.top div.match span.mod_events_latest_content a:before{
    text-align: left;
    left: 0px;
    font-family: "FontAwesome";
    margin-right:5px;
    line-height: 1.9;
    content: "";
    position:relative;
    font-size: 13px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
  }

ul.menu li:before {
    color: #0072ae;
}

ul.menu > li:before {
    text-align: left;
    position: absolute;
    left: 0;
    font-family: "FontAwesome";
    font-size: smaller;
    line-height: 1.9;
}

.fa, ul.menu > li:before {
    display: inline-block;

    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;;
    content: "";
    font-size: small;
}

div#featuredItems.programstart{
    padding-top: 51px;
}

div.item-pagelyaus #featuredItems.programstart {
    padding-top: 19px;
    display: block;
}

div#Termineliste {
    padding-top: 10px!important;
}

span.offz{
  display:none;
}


div.Projekte-Ausstellung span.offz,
div.Station-Ausstellung span.offz {
  display: block!important;
}

span.dateValueItem {
display: inline-block;
max-width: 440px;
}


div.newsbody strong{
  vertical-align:top
}


/* ------------------------------------- */

/* Antragsformular */
form.antrag table td{
  vertical-align: top;
  padding-bottom: 5px;
}

form.antrag input[type="text"] {
    width: 250px;
}


h5:empty {
   display: none;
}

.red{
  color:#e5181e!important;
}

div.mod-languages ul {
    margin-bottom: 5px;
}

ul.lang-inline li + li:before {
    content: " / ";
}

div.mod-languages li {
    margin-left: auto;
    margin-right: auto;
}



.custom {
    margin-top: -20px;
}

@media screen and (min-width: 0px) and (max-width: 800px){
  .moduletable.hidden-phone {
      display: none;
  }
}

  .moduletable.show-phone {
      display: none;
  }

@media screen and (min-width: 0px) and (max-width: 800px){
  .moduletable.show-phone {
      display: block;
  }
}

#content div.icons {
    display: none;
}

/* Projektantraege */

@media only screen and (min-width: 600px) {
  .blogprojekt-antraege .items-leading {
      display: flex;
      width: 700px;
      flex-wrap: wrap;
      align-content: space-between;
  }

  .blogprojekt-antraege .items-leading div {
      width: 340px;
      align-content: space-between;
      flex: 1 1 auto;
  }

  .blogprojekt-antraege .items-leading div img {
    max-height: 200px;
  }

  .blogprojekt-antraege .items-leading div p.readmore {
      margin-bottom: 15px;
      overflow: auto;
  }

}

.blogprojekt-antraege .items-leading div p {
    padding-right: 5px;
}

.blogprojekt-antraege .items-leading div .item-image img {
      width: 95%;
    height: 400px;
    object-fit: cover;
}

.pull-left.item-image a:hover {
    border: none;
}

.chronoforms6_credits{
  display:none;
}

img.img-enlargable {
    cursor: pointer;
}

.checkContainer {
    overflow: auto;
    font-size: 1.2rem;
    font-weight: bold;
    box-sizing: border-box;
/*    background-image: url(https://ngbk.de/templates/ngbkberlinmelior/images/sci.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) 0;*/
    padding-top:20px;
    padding-bottom:20px;
}

.pollArea.grouped.fields:before {
    content: url(https://ngbk.de/templates/ngbkberlinmelior/images/sci.png);
    position: absolute;
    right: 10px;
    margin-top: -32px;
}

div.pollArea.rosa, div.pollArea.blau, div.pollArea.orange {
    margin-bottom: 40px!important;
}

.pollArea.grouped.fields {
    border: 3px solid black;
    border-top-style: dashed;
    margin: 20px 0 20px 0;
    padding: 10px;
}

.pollArea.grouped.fields.rosa {
    background-color: rgba(255,227,249, 0.5);
}

.pollArea.grouped.fields.blau {
    background-color: rgba(173,216,230 ,0.5);
}

.pollArea.grouped.fields.orange {
    background-color: rgba(255,165,0 ,0.5);
}

.pollArea.grouped.fields.grey {
    background-color: rgba(0, 255, 0, 0.2);
}

.grouped .field label {
    font-size: 20px!important;
}

.grouped .field input[type="checkbox"] {
  display:none;
}
.grouped .field input[type="checkbox"] + label::before {
  width: 18px;
  height: 18px;
  border: 2px solid black;
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 5px;
}
.grouped .field input[type="checkbox"]:checked+label::before {
  box-shadow: inset 0px 0px 0px 3px #fff;
}

.ui.grey.button, .ui.grey.buttons .button {
    background-color: #767676;
    color: #fff;
    text-shadow: none;
    background-image: none;
}

.ev_adminpanel {
    display: none;
}

.poll-button {
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    vertical-align: baseline;
    background: #fff;
    border: 1px solid #0171AE;
    margin: 0 .25em 0 0;
    padding: .7rem .9em ;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 4.00000006px;
    -webkit-box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34,36,38,.15) inset;
    box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(34,36,38,.15) inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    will-change: '';
    -webkit-tap-highlight-color: transparent;
}


.poll-link, .poll-link:hover  {
  border:none!important;
}

/* hide events in calender on bool */

.eventfull.Yes {
    display: none;
}

.blogprojekt-antraege h2 {
    margin-bottom: 0;
    font-weight: bold;
    line-height: 120%;
}

span.endzeit[data-id*="23.59"],span.endzeit[data-id*="23:59"] {
    //display: none;
}

td {
    vertical-align: top;
}

/* Hide blog for caro */

a[href="/de/projektantraege-2021/165-antrag-b-4"], a[href="/en/projects-2021/169-project-proposal-b-4"] {
    display: none;
}

@media only screen and (min-width: 600px) {
    .clearfix {
        clear: both;
    }

    .cols-2 h2 {
        margin-bottom: 0px;
        font-weight: bold;
    }

    .blog__two-col > .cols-2 {
        width: 700px;
        }

    .cols-2 > .span6 {
        width: 339px;
        float: left;
    }

    .cols-2 > .span6 img, .cols-1 > .pull-left img {
        //width: 95%;
        width: 95%;
        height: 200px;
        object-fit: cover;
    }
}

.c1 {
    background: #F1CACF;
}


.c2 {
    background: #91D9B2;
}

.hide {
  display: none!important;
}

.category-desc.clearfix {
    padding-left: 10px;
}
/* Blog Feature */
.blogglossary div[class*="leading-"] div.item-image img {
  width: 100vw;
  height: auto;
}

@media only screen and (min-width: 600px) {
    .blogglossary div[class*="leading-"] {
      max-width: 50%;
      overflow: hidden;
      float: left;
      padding: 10px;
      max-height: 320px;
    }

    .blogglossary {
      transform: translateX(-10px)
    }
}

.blogglossary h2, .blogglossary .readmore {
    display: none;
}

.blogglossary .item-image{
  max-height: 221px;
  overflow: hidden;
}

/* ABSTIMMUNG */



.item-pageprojekt-antraege div.page-header h2 {
    margin-bottom: 0;
}
